×
Kunena 6.0.6 & Kunena 5.2.13 & blue eagle5 1.6.8 released as security release (28 Nov 2022)

The Kunena team has announce the arrival of Kunena 6.0.6 [K 6.0.6] which is now available for download as a native Joomla extension for J! 4.2.x. This is a security release.

Question [Gelöst] mktime() expects parameter 1 to be long

More
13 years 6 months ago #11 by xdave78
hallo,

ich habe den fehler auch. gibts dazu news?

lg dave

Please Log in or Create an account to join the conversation.

More
13 years 6 months ago #12 by kwally
Ich hatte doch eine Lösung gepostet. Ein update ist in der nächsten Sprachversion möglicherweise enthalten. Frag Lintzy.
Wenn Du die Lösung nicht findest sag Bescheid.
Gruß
Klaus

Please Log in or Create an account to join the conversation.

More
13 years 2 months ago #13 by kwally
Hi Lintzy
in Kunena 1.011 und Joomla 1.5.14 taucht der Fehler wieder auf.
Wie beim letzten Mal verschwindet der Fehler, wenn ich am Anfang der
function changedate($datetochange)
die Zeile
if(strlen($datetochange)==0) return $datetochange;
eintrage.
Gruß
Klaus

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.068 seconds